@charset "UTF-8";
html {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  scroll-padding-top: 60px;
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
}

main {
  min-height: 1px;
}

footer {
  margin-top: auto;
}

html {
  overflow-y: scroll;
}

body {
  overflow-x: hidden;
  font-family: "Urbanist", "Noto Sans JP", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #21213e), to(#5632a4));
  background: -webkit-linear-gradient(top, #21213e 0, #5632a4 100%);
  background: linear-gradient(180deg, #21213e 0, #5632a4 100%);
  background-attachment: fixed;
}
@media (max-width: 767px) {
  body {
    font-size: 14px;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #21213e), to(#42277d));
    background: -webkit-linear-gradient(top, #21213e 0, #42277d 100%);
    background: linear-gradient(180deg, #21213e 0, #42277d 100%);
  }
}
body::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-image: -webkit-radial-gradient(circle, #43394e 1px, transparent 1px);
  background-image: radial-gradient(circle, #43394e 1px, transparent 1px);
  background-position: 0 0;
  background-size: 3px 3px;
  z-index: -1;
}
@media (max-width: 575px) {
  body::before {
    background-image: none;
  }
}
body.js-no_scroll {
  overflow: hidden;
}
body.js-no_scroll:before {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100vh;
  content: "";
  background-color: rgba(0, 0, 0, 0.6);
}

p {
  line-height: 1.7;
}

:focus,
button:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
}

.section-info {
  width: 96%;
  max-width: 1200px;
  background: #14142b;
  border: 1px solid #6f59f0;
  margin: 80px auto;
}
@media (max-width: 767px) {
  .section-info {
    margin-top: 40px;
  }
}

.info-in {
  position: relative;
  color: #ffffff;
  padding: 50px;
}
@media (max-width: 575px) {
  .info-in {
    padding: 25px;
  }
}
.info-in .box-info {
  font-size: 15px;
  background: #1e1e41;
  padding: 20px;
  margin: 20px auto 20px;
}
.info-in .box-info .title {
  color: #ff58fd;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 4px;
}
.info-in .box-info .text-danger {
  color: #ff58fd !important;
  font-weight: 500;
  margin-bottom: 0;
}

.section-sort {
  background-color: rgba(255, 255, 255, 0.4);
  padding: 40px 32px 20px;
  margin: 32px auto 60px;
  border-radius: 12px;
  width: 92%;
}
@media (max-width: 767px) {
  .section-sort {
    padding: 24px 12px 8px;
  }
}
.section-sort h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 767px) {
  .section-sort h2 {
    font-size: 24px;
    margin-bottom: 12px;
  }
}
.section-sort h2:before {
  content: "\f002";
  display: block;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  margin-right: 8px;
}
.section-sort .dropdown-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 24px;
  margin: 44px 0 32px;
}
@media (max-width: 991px) {
  .section-sort .dropdown-wrap {
    margin: 25px 0;
    gap: 12px;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap {
    position: relative;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap:before, .section-sort .dropdown-wrap:after {
    content: "\f078";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    display: inline-block;
    line-height: 1;
    color: #010101;
    z-index: 1;
    position: absolute;
    right: 35px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    pointer-events: none;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap:before, .section-sort .dropdown-wrap:after {
    right: 15px;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap:before {
    top: 22px;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap:after {
    bottom: 8px;
  }
}
.section-sort .dropdown-wrap select {
  width: calc((100% - 24px) / 2);
  max-width: 480px;
  padding: 12px;
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
}
@media (max-width: 991px) {
  .section-sort .dropdown-wrap select {
    width: 100%;
    font-size: 12px;
  }
}
@media (max-width: 575px) {
  .section-sort .dropdown-wrap select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
  }
}
.section-sort .js-sort-clear {
  padding: 8px 12px;
  color: #fff;
  background: #ccc;
  font-size: 18px;
  text-decoration: none;
}
@media (max-width: 767px) {
  .section-sort .js-sort-clear {
    font-size: 14px;
  }
}

.hdg-sort {
  text-align: center;
  border-bottom: 1px solid #8491AD;
  padding-bottom: 12px;
}
@media (max-width: 767px) {
  .hdg-sort {
    font-size: 24px;
  }
}

.form-wrap {
  padding: 60px 0;
}
@media (max-width: 767px) {
  .form-wrap {
    padding: 12px 0 50px;
  }
}

.section-item {
  background-color: #14142b;
  margin: 40px 0;
  padding: 40px;
}
@media (max-width: 767px) {
  .section-item {
    padding: 20px;
    margin: 16px 0;
  }
}
.section-item .limit-item {
  background: #6f59f0;
  color: #fff;
  padding: 4px 8px;
  display: inline-block;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .section-item .limit-item {
    margin: 12px 0;
  }
}
.section-item .js-sold + span + .soldTxt {
  background-color: #ff58fd;
  color: #fff;
  display: block;
  width: 4em;
  padding: 2px 8px 1px;
  margin: 4px auto;
  letter-spacing: 0.2em;
  font-size: 14px;
  text-align: center;
}
.section-item select {
  margin-right: 8px;
  padding: 2px 8px;
  color: #333;
}
@media (max-width: 767px) {
  .section-item select {
    margin-left: 8px;
  }
}
@media (max-width: 575px) {
  .section-item select {
    border-radius: 0;
  }
}
.section-item select:disabled {
  background: #8d8d93;
  border-color: #8d8d93;
}

#anchor-cart {
  color: #ffffff;
  background-color: #14142b;
  padding: 40px;
}
@media (max-width: 767px) {
  #anchor-cart {
    padding: 20px 12px;
  }
}
#anchor-cart .list-icon {
  display: table;
  margin: 0 auto;
}

:root {
  scroll-behavior: auto !important;
}

@media (width < 768px) {
  select {
    font-size: 1rem;
  }
}
header .img-logo {
  display: block;
  width: 30vw;
  max-width: 200px;
}

nav.navbar {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100vw;
  padding: 8px 0;
  max-height: 100vh;
  border-bottom: 2px solid #eee;
  background-color: #fff;
}
@media (max-width: 767px) {
  nav.navbar .container {
    padding: 0 8px;
  }
}

.modal-backdrop {
  z-index: 1;
}

footer {
  background: none;
  padding: 10px 12px 12px 12px;
}
footer .link-pageup {
  position: fixed;
  z-index: 1;
  right: 20px;
  bottom: 20px;
  color: #8491AD;
  text-decoration: none;
  width: 60px;
  height: 60px;
}
@media (max-width: 991px) {
  footer .link-pageup {
    right: 8px;
    bottom: 12px;
  }
}
@media (max-width: 575px) {
  footer .link-pageup {
    width: 40px;
    bottom: 10px !important;
  }
}
@media (hover) {
  footer .link-pageup:hover {
    color: #666666;
  }
}
footer .link-pageup i {
  display: block;
}
footer .copyright {
  display: block;
  text-align: center;
  color: #fff;
}
footer .copyright img {
  width: 60px;
}
@media (max-width: 575px) {
  footer .copyright img {
    width: 40px;
  }
}

h1.hdg-title {
  margin: 0;
  background: url(../img/kv-bg.jpg) no-repeat;
  background-position: top center;
  background-size: cover;
}
h1.hdg-title img {
  display: block;
  margin: 0 auto;
}

.term {
  background: #14142b;
  padding: 20px 0;
  position: relative;
  z-index: 1;
}
@media (max-width: 575px) {
  .term {
    padding: 12px 0;
  }
}
.term p {
  color: #fff;
  font-size: 24px;
  letter-spacing: 1px;
  line-height: 1.2;
}
@media (max-width: 575px) {
  .term p {
    font-size: 18px;
  }
}
.term p .title-term {
  position: relative;
  color: #33ffcc;
  font-size: 30px;
  font-weight: 500;
  border-right: #ffffff solid 1px;
  padding-right: 12px;
  margin-right: 8px;
}
@media (max-width: 767px) {
  .term p .title-term {
    display: block;
    border: none;
    padding: 0;
    margin: 0;
  }
}
@media (max-width: 575px) {
  .term p .title-term {
    font-size: 18px;
  }
}
.term p .day {
  font-size: 38px;
}
@media (max-width: 575px) {
  .term p .day {
    font-size: 24px;
  }
}
.term p .week {
  font-size: 24px;
  padding: 0 4px 0 3px;
}
@media (max-width: 575px) {
  .term p .week {
    font-size: 18px;
  }
}

.read-sec {
  position: relative;
  text-align: center;
}
@media (max-width: 767px) {
  .read-sec .read-inner {
    padding: 0 10px;
  }
}
.read-sec p {
  font-family: "goldenbook", "kozuka-mincho-pr6n", serif;
  font-size: clamp(1rem, 0.627rem + 0.84vw, 1.75rem);
  line-height: 50px;
  font-family: goldenbook, serif;
  font-weight: 400;
  letter-spacing: 0.06em;
  color: #454EC4;
  padding: 60px 0 10px;
  line-height: clamp(40px, 27px + 2vw, 56px);
}
@media (max-width: 767px) {
  .read-sec p {
    padding: 50px 0 10px;
  }
}
@media (max-width: 575px) {
  .read-sec p {
    font-size: clamp(0.813rem, 0.525rem + 1.32vw, 1rem);
    line-height: 9vw;
    padding: 25px 0 0px;
    font-weight: 600;
  }
}
.read-sec a {
  position: relative;
  display: block;
  max-width: 500px;
  width: 92%;
  margin: 10px auto 100px;
  padding: 15px 30px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 17px;
  letter-spacing: 0.14em;
  font-family: kozuka-mincho-pr6n, serif;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-decoration: none;
  background: url(../img/readbtn.png) center center no-repeat;
  background-size: 100% 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
@media (max-width: 575px) {
  .read-sec a {
    font-size: 14px;
    background: url(../img/readbtn_sp.png) center center no-repeat;
    background-size: 100% 100%;
    padding: 15px 2px;
    margin: 10px auto 50px;
  }
}
.read-sec a:hover {
  color: #fff;
}

.section-info .hdg-info {
  color: #33ffcc;
  text-align: center;
  margin-bottom: 32px;
  font-size: clamp(1.25rem, 0.846rem + 1.12vw, 2.25rem);
  line-height: 1.72em;
  margin-bottom: 43px;
}
@media (max-width: 565px) {
  .section-info .hdg-info {
    font-size: 4.8vw;
    margin-bottom: 7vw;
  }
}

.section-item .hdg-item {
  color: #6f59f0;
  font-size: 26px;
  border-bottom: 1px solid #6f59f0;
  padding-bottom: 12px;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .section-item .hdg-item {
    font-size: 20px;
    margin-bottom: 12px;
  }
}

#anchor-cart .hdg-cart {
  color: #6f59f0;
  text-align: center;
  font-weight: bold;
  border-bottom: 1px solid #6f59f0;
  padding: 4px 4px 14px 4px;
  font-size: 30px;
  margin-bottom: 32px;
}
@media (max-width: 767px) {
  #anchor-cart .hdg-cart {
    font-size: 24px;
    margin-bottom: 20px;
  }
}

.list-icon {
  list-style-type: none;
  padding-left: 0;
}
.list-icon > li {
  padding-left: 1.2em;
  position: relative;
  margin-bottom: 8px;
}
@media (max-width: 575px) {
  .list-icon > li {
    margin-bottom: 6px;
  }
}
.list-icon > li span {
  position: absolute;
  left: 0;
}

.section-info .list-info {
  margin: 32px 0 0 0;
  position: relative;
  z-index: 1;
}
.section-info .list-info dt {
  color: #6f59f0;
  font-size: 18px;
  border-bottom: 1px solid #6f59f0;
  padding-bottom: 6px;
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .section-info .list-info dt {
    font-size: 16px;
  }
}
.section-info .list-info dt::before {
  content: "◆";
  font-size: 16px;
  margin-right: 3px;
}
.section-info .list-info dd {
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .section-info .list-info dd {
    font-size: 13px;
  }
}
.section-info .list-info dd .list-icon {
  margin: 12px 0 0;
}
.section-info .list-info dd + dt {
  margin-top: 40px;
}

.text-danger {
  color: #ffffff !important;
}

span.postage {
  display: block;
  font-weight: 600;
}
@media (max-width: 575px) {
  span.postage {
    font-size: 14px;
  }
}

.section-item .list-item dt {
  margin-bottom: 4px;
  font-size: 18px;
  color: #d5d5ff;
  font-weight: bold;
}
@media (max-width: 767px) {
  .section-item .list-item dt {
    font-size: 14px;
    margin-bottom: 0;
  }
}
.section-item .list-item dd {
  color: #ffffff;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .section-item .list-item dd {
    font-size: 14px;
    margin-bottom: 12px;
  }
}
.section-item .list-item .txt-description {
  margin-bottom: 12px;
}
.section-item .list-item .txt-catchphrase {
  font-size: 14px;
  margin: 20px 0 32px;
}
.section-item .list-item .txt-note-comment03 {
  margin: 32px 0 0;
}
.section-item .list-item .txt-note-comment01 {
  margin: 8px 0 20px;
}

.list-select {
  margin: 4px 4px 20px;
}
.list-select dt,
.list-select dd {
  font-size: 14px;
  text-align: center;
}
.list-select dt {
  margin-bottom: 4px;
}

a {
  text-decoration: underline;
  color: #33ffcc;
  word-break: break-all;
}
@media (hover) {
  a:hover {
    text-decoration: none;
    opacity: 0.8;
    color: #33ffcc;
  }
}
a.btn {
  text-decoration: none;
}

.btn-item {
  display: block;
  width: 100%;
  color: #fff;
  text-decoration: none;
  text-align: center;
  border: none;
  background: -webkit-gradient(linear, left top, right top, from(#07c7b0), to(#0052b8));
  background: -webkit-linear-gradient(left, #07c7b0 0%, #0052b8 100%);
  background: linear-gradient(90deg, #07c7b0 0%, #0052b8 100%);
  padding: 8px;
  margin: 40px auto 0;
}
@media (max-width: 767px) {
  .btn-item {
    font-size: 15px;
    margin: 20px auto 0;
  }
}
.btn-item:after {
  position: relative;
  top: 2px;
  content: "\f0d7";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  padding-left: 8px;
  font-size: 20px;
}
.btn-item:hover {
  color: #fff;
  text-decoration: none;
}
@media (hover) {
  .btn-item:hover {
    opacity: 0.9;
  }
}

.btn-cart {
  display: block;
  width: 800px;
  max-width: 100%;
  height: 52px;
  color: #ffffff;
  font-weight: 500;
  text-decoration: none;
  padding: 8px;
  text-align: center;
  border: none;
  text-decoration: none;
  background: -webkit-gradient(linear, left top, right top, from(#07c7b0), to(#0052b8));
  background: -webkit-linear-gradient(left, #07c7b0 0%, #0052b8 100%);
  background: linear-gradient(90deg, #07c7b0 0%, #0052b8 100%);
  margin: 20px auto 0;
}
@media (max-width: 575px) {
  .btn-cart {
    font-size: 15px;
  }
}
.btn-cart:before {
  content: "\f07a";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  padding-right: 8px;
  font-size: 20px;
}
@media (max-width: 575px) {
  .btn-cart:before {
    font-size: 4vw;
  }
}
@media (hover) {
  .btn-cart:hover {
    opacity: 0.8;
    color: #fff;
  }
}